{namespace twoh=TWOH\TwohKickstarter\ViewHelpers}

<div class="flex-even">
    <div class="mb-2">
        <h8 class="footerheadline mb-0 text-white text-uppercase">
            <f:translate key="LLL:EXT:twoh_template_override_x/Resources/Private/Language/locallang.xlf:locations" />
        </h8>
    </div>
    <p class="footer-text">
        <f:translate key="LLL:EXT:twoh_template_override_x/Resources/Private/Language/locallang.xlf:locations.text" />
    </p>
</div>